
.order-table {
    margin-bottom: 0px;
}

.order-table .prod-row{
    float: left;
    width: 100%;
}

.order-table .order-header{
    font-size: 15px;
    color: #666;
    font-weight: bold;
    height: 27px;
}

.order-table .order-body .prod-row{/* border-bottom: 1px solid #eeeeee; */}

.order-table .order-body .prod-row:nth-child(odd) {
    /* background-color:#eee; */
}

.order-table .order-body .prod-style,
.order-table .order-body .prod-colour,
.order-table .order-body .prod-size,
.order-table .order-body .total-units {
    display: block;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
}

.order-table .order-body .prod-style{
    text-transform: uppercase;
}

.order-table .order-body .prod-colour{
    text-transform: uppercase;
    color: #999;
    font-weight: normal;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 6px;
}

.order-table .order-body .prod-size {
   text-transform: uppercase;
   color: #999;
   padding-top:4px;
}

.order-table .order-body .prod-size:before {
    color: #555;
    content: "SIZE: ";
}

.order-table .order-body .total-units:before {
    color: #555;
    content: "QTY: ";
}

.order-table .order-body .total-units {
    color: #999;
   padding-top:4px;
}

.order-table .order-body .total-units:after {
    color: #999;
    content: "Change";
    text-decoration: underline;
}

.order-table .order-body .prod-row-image{
    position: absolute;
    width: 180px;
}

.order-table .order-body select{
   text-align-last: center;
   text-align: center;
   padding: 10px;
}

.order-table .order-body option {
  text-align: center;
}

.order-table .container {
    position: relative;
}
.order-table .order-body .container {
    min-height: 200px;
}

.order-table .prod-row-details{
    display: block;
    width: 100%;
    padding-left: 280px;
    padding-right: 65px;
    position: absolute;
    z-index: 0;
}

.order-table .order-body .prod-row-remove{
    position: absolute;
    right: 14px;
    z-index: 1;
    font-size: 22px;
    margin-top: -26px;
}

.order-table .order-body .prod-row-remove button{
    text-align: center;
    font-size: 22px;
}

.order-table .prod-row-details .product-price{
    text-align: left;
    font-size: 16px;
}

.order-table .prod-row-details .now-price{
    color: #0099ee;
    font-weight: bold;
    display:block
}

.order-table .prod-row-details .override .was-divider{
    display:block;
}

.order-table .prod-row-details .was-price{
    display:none;
}

.order-table .prod-row-details .override .was-text:before{
    content:"was"
}

.order-table .prod-row-details .override .was-text{
    color: #c10e0e;
    font-weight: bold;
}

.order-table .prod-row-details .override .was-price{
    color: #c10e0e;
    font-weight: bold;
    display: inline;
    text-decoration: line-through;
}

.order-table .order-body .prod-row-details .order-body .now-price, .order-table .order-body .prod-row-details .total-cost{
    color: #0099ee;
    font-weight: bold;
    font-size: 18px;
}
.order-table .order-footer .prod-row{
    background-color: #eee;
    padding-bottom: 25px;
    color: #666;
}

.order-table .order-footer .prod-row-details{
    position: relative;
    font-weight: bold;
    font-size: 18px;
    padding-left: 0px;
    padding-top: 25px;
    display: block;
}

.order-table .order-footer .prod-row-details .price{
    color: #000;
}

.order-table .order-footer .prod-row-details .shipment-area.free-ship .shipping-cost{
    display:none;
}

.order-table .order-footer .prod-row-details .shipment-area.free-ship::before {
    content:"FREE";
    /* color:green; */
}

.order-table .order-coupon .prod-row .container>div{
    min-height: 68px;
    padding: 20px;
}

.order-table .order-buttons .prod-row {
    background-color: #eee;
    padding-bottom: 25px;
    color: #666;
}

.order-table .order-buttons .prod-row-details{
    position: relative;
    padding-left: 0px;
}
.order-address .nav-tabs ul{
    margin: 0px -4px;
    border: none;

}

.order-table .order-coupon{font-size: 14px;font-weight: bold;/* text-decoration: underline; */}

.order-table .order-coupon .container{
    height: 110px;
}

.order-slogan{
    
}

.order-table .order-promo{background-color: #dadbf0;padding: 35px 0px;font-size: 18px;font-weight: bold;}
.order-address .nav-tabs{
    border-bottom:none;
    margin: 0px -4px;
}
.order-address .nav-tabs li{
    padding: 0px 20px;
    margin-bottom: 0px;
}

.order-address .nav-tabs li.active  a{
    background: #012195;
}

.order-address .nav-tabs > li  a {
    color: #fff;
    font-weight: normal;
    font-size: 11px;
    background-color: #aaa;
    display: block;
    width: 100%;
    text-align: center;
    padding: 12px 0px;
}

@media (max-width: 992px){
    .order-table .prod-row-details{
        padding-left: 192px;
        padding-right: 20px;
    }

    .order-table .order-body .prod-row-image {
        width: 130px;
    }
}

@media ( max-width : 767px) {
    .order-table .prod-row-details .now-price{
        display:initial;
    }
    .order-table .order-body .container {
        min-height: 200px;
    }
    .order-table .prod-row-details {
        padding-left: 140px;
        padding-right: 0px;
    }
    .order-table .prod-row-details .override .was-divider{
        display:inline;
    }
    .order-table .prod-row-details .override .was-divider:before{
        content:" | ";
    }
    .order-table .prod-row-details .override .was-price{
        display:initial;
    }

    .order-table .order-body select{
        opacity: 0;
        position: absolute;
        width: 130px;
        cursor: pointer;
    }

    .order-table .order-body .prod-row-image {
        width: 120px;
    }
}